std::layout_right(3)

NAME
std::layout_right - std::layout_right

Synopsis
   Defined in header <mdspan>
   struct layout_right; (since C++23)
   layout_right is a LayoutMappingPolicy and trivial type which provides a layout
   mapping where the rightmost extent has stride 1, and strides increase right-to-left
   as the product of extents.
   It is the default layout mapping policy used by std::mdspan if no user-specified
   layout is provided.
   Member class templates
   mapping a layout mapping of layout_right
           (public member class template)

See also
   layout_left column-major multidimensional array layout mapping policy; leftmost
   (C++23) extent has stride 1
                 (class)
   layout_stride a layout mapping policy with user-defined strides
   (C++23) (class)